<?php

return [

    /*
    |--------------------------------------------------------------------------
    | General Translations
    |--------------------------------------------------------------------------
    */

    'title' => 'Título',
    'sub_title' => 'Subtítulo',
    'name' => 'Nombre',
    'seo_description' => 'Meta descripción de SEO',
    'cover_image' => 'Imagen de portada',
    'thumbnail_image' => 'Miniatura',
    'image' => 'Imagen',
    'images' => 'Imágenes',
    'demo_video' => 'Video de demostración',
    'opcional' => 'Opcional',
    'description' => 'Descripción',
    'summary' => 'Resumen',
    'study_time' => 'Tiempo de estudio',
    'date_time' => 'Fecha / Hora',
    'availability_times' => 'Tiempos de disponibilidad',
    'available' => 'Disponible',
    'available_for_meetings' => 'Disponible para reuniones',
    'meeting' => 'Reunión',
    'meetings' => 'Reuniones',
    'link' => 'Enlace',
    'duration' => 'Duración',
    'minutes' => 'Minutos',
    'min' => 'Min',
    'view' => 'Ver',
    'view_profile' => 'Ver perfil',
    'review_or_edit' => 'Revisar / Editar',
    'review' => 'Revisar',
    'invite' => 'Invitado',
    'try_again' => 'Inténtalo de nuevo',
    'you_can_try_again' => 'No se preocupe, puede intentarlo de nuevo.',
    'start' => 'Inicio',
    'volume' => 'Volumen',
    'file_type' => 'Tipo de archivo',
    'accessibility' => 'Accesibilidad',
    'choose_accessibility' => '¿Gratis o de pago?',
    'attachments' => 'Archivos adjuntos',
    'choose_attachments' => 'Elija archivos relacionados como archivos adjuntos de la lección',
    'paid' => 'Pagado',
    'paid_amount' => 'Monto pagado',
    'instructor' => 'Docente',
    'instructors' => 'Docente',
    'students' => 'Estudiantes',
    'students_and_instructors' => 'Estudiantes y Docentes',
    'search_instructors' => 'Buscar Docentes ...',
    'publish_date' => 'Fecha de publicación',
    'forzado' => 'Forzado',
    'yes' => 'Sí',
    'no' => 'No',

    'course_sessions' => 'Sesiones del Curso',
    'previous_lesson' => 'Lección anterior',
    'next_lesson' => 'Siguiente lección',

    'drag_to_change_order' => 'Arrastra para cambiar el orden',

    'controls' => 'Acciones',
    'phone' => 'Teléfono',
    'mobile' => 'Móvil',
    'email' => 'Correo electrónico',

    'add_time' => 'Agregar hora',
    'clear_all' => 'Borrar todo',
    'additional_information' => 'Información adicional',
    'capacity' => 'Capacidad',
    'start_date' => 'Fecha de inicio',
    'time' => 'Hora',
    'date' => 'Fecha',
    'date_created' => 'Fecha de creación',
    'partner_instructor' => 'Docente asociado',
    'subscribe' => 'Suscribirse',
    'add_to_cart' => 'Agregar al carrito',
    'add_to_calendar' => 'Agregar al calendario',
    'add_to' => 'Agregar a',
    'reminder' => 'Recordatorio',
    'calendar' => 'Calendario',
    'price' => 'Precio',
    '0_for_free' => 'Ingrese 0 gratis',
    'free' => 'Gratis',
    'enroll_on_webinar' => 'Inscríbase en la clase',
    'free_meetings' => 'Reuniones gratuitas',
    'select_a_partner_teacher' => 'Seleccione un docente asociado',
    'select_a_teacher' => 'Selecciona un docente',
    'choose_instructor' => 'Elige un docente',
    'search' => 'Buscar',
    'search_instructor' => 'Buscar nombre, correo electrónico o teléfono del docente',
    'search_user' => 'Buscar usuario',
    'tags' => 'Etiquetas',
    'type_tag_name_and_press_enter' => 'Escriba el nombre de la etiqueta y presione enter',
    'moderator_password' => 'Contraseña del moderador',

    'category' => 'Categoría',
    'choose_category' => 'Seleccionar una categoría',
    'category_filters' => 'Filtros de categoría',
    'tickets' => 'Entradas',
    'add_ticket' => 'Nuevo plan de precios',
    'add_plan' => 'Nuevo plan',
    'add_new_ticket' => 'Nuevo plan de precios',
    'discount' => 'Descuento',
    'ticket_no_result' => '¡Sin plan de precios!',
    'ticket_no_result_hint' => 'Al crear planes de precios, puede agregar precios en función del tiempo y la capacidad para su curso o clase.',

    'edit' => 'Editar',
    'delete' => 'Eliminar',
    'remove' => 'Eliminar',

    'list' => 'Lista',
    'reservation' => 'Reserva',
    'my_reservation' => 'Mis reservas',
    'result' => 'Resultado',
    'results' => 'Resultados',
    'my_results' => 'Mis resultados',

    'all' => 'Todos',
    'sessions' => 'Sesiones',
    'add_session' => 'Nueva sesión',
    'add_new_sessions' => 'Nueva sesión en vivo',
    'session_no_result' => '¡No hay sesiones en vivo!',
    'session_no_result_hint' => 'Puede crear sesiones en vivo para que los estudiantes puedan unirse y comenzar a aprender.',
    'create_join_link' => 'Crear enlace de unión',

    'newest' => 'Newest',
    'expensive' => 'Precio más alto',
    'inexpensive' => 'Precio más bajo',
    'bestsellers' => 'Bestsellers',
    'best_rates' => 'Mejor calificada',

    'files' => 'Archivos',
    'file' => 'Archivo',
    'source' => 'Fuente',
    'add_files' => 'Nuevo archivo',
    'add_new_files' => 'Agregar nuevo archivo',
    'files_no_result' => '¡No hay ningún archivo definido!',
    'files_no_result_hint' => 'Puede definir partes de video del curso, proyectos, archivos adjuntos y ejercicios como archivos.',

    'test_lesson' => 'Lección de texto',
    'lección' => 'Lección',
    'add_test_lesson' => 'Nueva lección de texto',
    'add_new_test_lesson' => 'Agregar nueva lección de texto',
    'text_lesson_no_result' => '¡Sin lección de texto!',
    'text_lesson_no_result_hint' => 'Cree lecciones de texto para que los estudiantes puedan inscribirse en ellas y comenzar a aprender.',

    'prerequisites' => 'Requisitos previos',
    'add_prerequisites' => 'Nuevo requisito previo',
    'add_new_prerequisites' => 'Agregar nuevo requisito previo',
    'select_prerequisites' => 'Seleccionar requisito previo',
    'search_prerequisites' => 'Buscar requisitos previos',
    'prerequisites_no_result' => '¡No se define ningún requisito previo!',
    'prerequisites_no_result_hint' => 'Puede crear requisitos previos forzados o sugeridos para que los estudiantes aprendan mejor.',

    'basic_information' => 'Información básica',
    'extra_information' => 'Información adicional',
    'pricing' => 'Precios',
    'content' => 'Contenido',

    'faq' => 'Preguntas frecuentes',
    'add_faq' => 'Nuevas preguntas frecuentes',
    'answer' => 'Responder',
    'answers' => 'Respuestas',
    'view_answers' => 'Ver respuestas',
    'faq_no_result' => '¡No hay preguntas frecuentes definidas!',
    'faq_no_result_hint' => 'Al crear preguntas frecuentes ayudarás a los usuarios a saber más sobre tu curso o clase.',

    'quiz_certificate' => 'Prueba y certificación',
    'certificate' => 'Certificado',
    'certificate_id' => 'ID de certificado',
    'certificate_and_documents' => 'Certificados y documentos',
    'add_quiz' => 'Prueba nueva',
    'add_new_quizzes' => 'Nuevo Quizz',
    'select_a_quiz' => 'Seleccionar una prueba',
    'quiz' => 'Prueba',
    'questions' => 'Preguntas',
    'total_mark' => 'Puntuación total',
    'pass_mark' => 'Marca de paso',
    'mark' => 'Marca',
    'not_participated' => 'No participó',
    'dont_have_quiz' => 'No tiene una prueba, defina una prueba.',
    'quizzes_no_result' => 'No se seleccionó ningún cuestionario para esta clase.',
    'quizzes_no_result_hint' => 'Al crear cuestionarios, puede evaluar a los estudiantes y otorgarles certificados.',

    'accept_rules' => 'Estoy de acuerdo con los términos y reglas.',

    'message_to_reviewer' => 'Mensaje para el revisor',

    'send_for_review' => 'Enviar para revisión',
    'save_as_draft' => 'Guardar como borrador',
    'draft' => 'Borrador',
    'waiting' => 'Esperando',
    'done' => 'Hecho',
    'reject' => 'Rechazar',
    'rejected '=>' Rechazado ',

    'close' => 'Cerrar',
    'save' => 'Guardar',
    'continue' => 'Continuar',
    'submit' => 'Guardar',
    'new' => 'Nuevo',
    'history' => 'Historia',
    'item_id' => 'ID de artículo',
    'export_list' => 'Exportar lista de estudiantes',
    'duplicate' => 'Duplicar',

    'updated_at' => 'Fecha de actualización',
    'from' => 'Desde',
    'to' => 'Hasta',
    'show_results' => 'Mostrar resultados',
    'status' => 'Estado',
    'Published' => 'Publicado',
    'type' => 'Tipo',
    'active' => 'Activo',
    'verified' => 'Verificado',
    'not_verified' => 'No verificado',
    'inactive' => 'Inactivo',
    'disabled' => 'Disabled',
    'disable' => 'Desactivar',
    'open' => 'Abrir',
    'invoice' => 'Factura',
    'feedback' => 'Comentarios',
    'by' => 'Por',
    'finish' => 'Finalizar',
    'finished' => 'Finalizado',
    'pending' => 'Pendiente',
    'selected' => 'Seleccionado',
    'select' => 'Seleccionar',
    'required' => 'Requerido',
    'not_bought' => '¡No comprado!',
    'not_access' => '¡Acceso denegado!',
    'not_access_to_this_content' => '¡No tienes acceso a este contenido!',
    'play' => 'Reproducir',
    'play_online' => 'Reproducir (Transmisión)',
    'read' => 'Leer',

    'are_you_sure' => '¿Estás seguro?',
    'deleteAlertHint' => "¡Esta acción no se puede deshacer!",
    'deleteAlertConfirm' => 'Eliminar',
    'deleteAlertFailHint' => '¡Error al eliminar el elemento!',
    'deleteAlertSuccessHint' => 'Elemento eliminado correctamente.',
    'cancel' => 'Cancelar',
    'canceled' => 'Cancelado',
    'success' => 'Success',
    'fail' => 'Fallido',

    'unavailable' => 'No disponible',
    'unavailable_description' => 'Mensaje de indisponibilidad',

    'not_defined' => 'No definido',

    'days' => 'Días',
    'day' => 'Día',
    'hr' => 'Hr',
    'sec' => 'Seg',
    'off' => 'Desactivado',
    'oferta' => ':off% Oferta',

    'sort_by' => 'Ordenar por',
    'in' => 'En',
    'created_by' => 'Creado por',
    'created_at' => 'Fecha de creación',
    'created' => 'Creado',
    'create' => 'Crear',
    'save_change' => 'Guardar',
    'ratings' => 'Valoraciones',

    'share' => 'Compartir',
    'share_this_course_with_others' => 'Comparte la clase con tus amigos',
    'profile' => 'Perfil',
    'telegram' => 'Telegram',
    'facebook' => 'Facebook',
    'whatsapp' => 'Whatsapp',
    'twitter' => 'Twitter',
    'book_a_meeting' => 'Agenda una reunión',
    'author_posts' => 'Publicaciones de autor',
    'reserve_a_meeting' => 'Reserve una reunión',
    'go_to_class' => 'Ir a clase',
    'go_to_settings' => 'Ir a Configuración',
    'course_page_title' => 'Curso',

    'duplicate_review_for_webinar' => 'Revisión duplicada para el curso',
    'creator' => 'Creador',
    'manual' => 'Manual',
    'automatic' => 'Automático',
    'start_payment' => 'Iniciar pago',
    'pay' => 'Pagar',
    'saturday' => 'Sábado',
    'sunday' => 'Domingo',
    'monday' => 'Lunes',
    'tuesday' => 'Martes',
    'wednesday' => 'Miércoles',
    'thursday' => 'jueves',
    'friday' => 'Viernes',
    'all_days' => 'Todos los días',

    'my_panel' => 'Mi panel',
    'my_profile' => 'Mi perfil',
    'user_profille_page_title' => 'Perfil de usuario',
    'edit_selected_image' => 'Recortar imagen seleccionada',

    'request_failed' => 'Solicitud fallida',
    'request_success' => '¡Solicitud realizada con éxito!',

    'cart_page_title' => 'Carrito',
    'checkout_page_title' => 'Pagar',
    'channel_payment_disabled' => 'La pasarela de pago está deshabilitada.',
    'income_los_then_minimum_payout' => 'Su ingreso es menor que el monto de pago mínimo. Espere a pasar la limitación. ',

    'paid_form_online_payment' => 'Pago en línea',
    'paid_form_credit' => 'Formulario pago de crédito',
    'paid_for_sale' => 'Pagado por la venta',
    'tax_get_form_buyer' => 'Formulario de impuestos del comprador',
    'income_sale' => 'Venta de ingresos',
    'paid_for_commission' => 'Pagado por comisión',
    'get_commission_from_seller' => 'Comisión del vendedor',
    'refund_money_to_buyer' => 'Reembolsado al comprador',
    'refund_tax' => 'Impuesto reembolsado',
    'refund_commission_to_seller' => 'Comisión reembolsada al vendedor',
    'refund_commission' => 'Comisión reembolsada',
    'refund_income' => 'Ingresos reembolsados',
    'charge_account' => 'Cargar cuenta',
    'retiro_cuenta' => 'Retirar cuenta',
    'income_for_subscribe' => 'Ingresos por suscripción',
    'payment_form_subscribe' => 'Pagado por suscripción',
    'income_for_promotion' => 'Promoción pagada',

    'ticket_for_students_until_date' => 'Para los primeros :students estudiantes hasta :date',
    'ticket_until_date' => 'hasta :date',

    'about' => 'Acerca de',
    'educations' => 'Educación',
    'experiences' => 'Experiencias',
    'ocupations' => 'Temas de habilidades',
    'identity_and_financial' => 'Identidad y finanzas',

    'copy' => 'Copiar',
    'copied' => 'Copiado',
    'user_role' => 'Tipo de usuario',
    'all_roles' => 'Todos los tipos',

    'error_404_page_title' => 'Página no encontrada',
    'i_passed_this_lesson' => 'Aprobé esta lección',
    'course_learning_change_status_success' => 'Tu estado de aprendizaje cambió correctamente.',
    'course_learning_change_status_error' => 'No se pudo cambiar el estado de aprendizaje.',
    'course_learning_passed' => ':percent% del curso aprobado.',

    'not_login_toast_lang' => 'Contenido restringido',
    'not_login_toast_msg_lang' => 'Inicie sesión para acceder al contenido.',
    'not_access_toast_lang' => 'Acceso denegado',
    'not_access_toast_msg_lang' => 'No tienes acceso a este contenido.',
    'can_not_try_again_quiz_toast_lang' => 'Alcanzado',
    'can_not_try_again_quiz_toast_msg_lang' => 'No puede volver a realizar este cuestionario.',
    'can_not_download_certificate_toast_lang' => 'Error de descarga',
    'can_not_download_certificate_toast_msg_lang' => 'No puede descargar este certificado.',
    'session_finished_toast_title_lang' => 'Sesión finalizada',
    'session_finished_toast_msg_lang' => 'Llegaste tarde, esta sesión terminó.',

    'zoom_api' => 'API de Zoom',
    'zoom_jwt_token' => 'Zoom JWT Token',
    'how_zoom_jwt_token' => 'Cómo crear token Zoom JWT',
    'instructor_is_not_available' => 'El docente no está disponible temporalmente.',
    'chapters'=>'Secciones',
    'new_chapter'=>'Nueva Sección',
    'optional'=>'Optional',
    'chapter_title'=> 'Título de la sección',
    'add_file'=> 'Nuevo Video o Archivo',
    'add_text_lesson' => 'Nueva Lección de Texto',
    'parts' => "",
    'topic'=>"Lección",
];
